<?xml version='1.0'?>
<xsv docElt='{None}doc' instanceAssessed='true' instanceErrors='0' rootType='[Anonymous]' schemaDocs='../msxsdtest/attributeGroup/attgC007.xsd' schemaErrors='0' schemaLocs='None -> attgC007v.xsd' target='file:/C:/oriolc/testsuites/schematests/msxsdtest/attributeGroup/attgC007.xml' validation='strict' version='XSV 1.195/1.97 of 2001/06/09 19:14:08' xmlns='http://www.w3.org/2000/05/xsv'>
<includeAttempt URI='file:/C:/oriolc/testsuites/schematests/msxsdtest/attributeGroup/attgC007vRed.xsd' outcome='success'/>
<notASchema filename='file:/C:/oriolc/testsuites/schematests/msxsdtest/attributeGroup/attgC007v.xsd'>couldn't open</notASchema>
<XMLMessages>
C:\oriolc\testsuites\schematests\msxsdtest\attributeGroup\attgC007v.xsd: No such file or directory
Couldn't open file C:\oriolc\testsuites\schematests\msxsdtest\attributeGroup\attgC007v.xsd: No such file or directory
</XMLMessages>
</xsv>
